PACKAGE	= mparhack

TMPINPUTS=$(PACKAGE).sty
TMPDOC=$(PACKAGE).dvi

include ../make.rules

$(PACKAGE).dvi:  $(PACKAGE).dtx
	echo n | $(LATEX) $(PACKAGE).dtx
	$(MKINDEX) $*
	echo n | $(LATEX) $(PACKAGE).dtx
	echo n | $(LATEX) $(PACKAGE).dtx
